/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
    Structure
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
body {
    background-color: #5bcefa;
}

.container {
    background-color: white;
    border: 2px solid black;
    margin: 25px auto;
    padding: 25px;
    width: 768px;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
    Typography
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Roboto, system-ui, sans-serif;
}

h1 {
    /* font-size: 48px; */
}

h2 {
    color: #4bacd3;
}

header {
    text-align: center;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
    Links
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
a:link {
    color: olivedrab;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
    Images
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
img {
    width: 100%;
    display: block;
}

figure img {
    width: 65%;
}

figcaption {
    padding-top: 1rem;
    font-size: 14px;
}

.img-1 {
    margin: 25px;
    float: left;
    width: 30%;
    border-radius: 25px;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
    Page
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
.container {
    background-color: white;
    border: 2px solid black;
    margin: 25px auto;
    padding: 25px;
    width: 768px;
}

.ingredients-tbl {
    border: 3px solid black;
    border-collapse: collapse;
    width: 384px;
    /* display: inline-table; */
    margin: 25px;
}

.ingredients-tbl td,
.ingredients-tbl th {
    font-family: Trebuchet, Helvetica, sans-serif;
    text-align: left;
}

.ingredients-tbl th {
    background-color: #f5a9b8;
    color: white;
    padding: 0.75em;
}

.ingredients-tbl td {
    padding: 0.5em;
}

.ingredients-tbl tr {
    border: 1px solid grey;
}

#ingredients h2 {
    margin: 25px 0px 0px;
}

.intro-p {
    font-size: 18px;
}

#directions h2 {
    margin-bottom: 6px;
}

#directions ol {
    margin: 0px 0px;
}